Announcement

Collapse
No announcement yet.

EasyApache Equivalent

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • EasyApache Equivalent

    Hi,

    I am migrating my server from cPanel to Interworx. One thing that cPanel had was EasyApache that allows easy upgrades of Apache and PHP. Currently it supports Apache 2.4.16 and PHP 5.5.29 or PHP 5.6.13. When I installed my new server with Interworx, it came with Apache 2.2.29 and PHP 5.4.45.

    Is there a tool in Interworx that allows you to upgrade Apache and PHP? What versions of Apache and PHP can we upgrade to as of today? Currently running CentOS 6.7.

    Thank you
    Last edited by dash; 09-17-2015, 07:35 PM.

  • #2
    Hi Dash
    Sorry, you cannot upgrade or change apache from it's current version.
    However, you can change your PHP, Mysql (to a degree, say perconna etc...) and most of the other programs to whatever you prefer.
    Easyapache is currently in voting stage on interworx.com/ideas, which you may want to vote or add your comments too. Interworx use this ideas page to gauge interest in features/changes, and you can add your own ideas to be voted on as well.
    I hope that helps and sorry if I am wrong, but I'm sure there'll be other users posting as well.
    Many thanks
    John

    Comment

    Working...
    X